@font-face {
    font-family: caviardreams;
    src: url(polices/caviardreams-webfont.woff);
    src: url(polices/caviardreams-webfont.woff2);
}

@font-face {
    font-family: geosanslight;
    src: url(polices/geosanslight-webfont.woff);
    src: url(polices/geosanslight-webfont.woff2);
}

@font-face {
    font-family: daniel;
    src: url(polices/danielbd.ttf);
    src: url(polices/danielbd.ttf);
}

@font-face {
    font-family: daniellight;
    src: url(polices/daniel.ttf);
    src: url(polices/daniel.ttf);
}

body
{
    width: 100%;
    font-family: 'daniel', sans-serif;
    font-weight: normal;
    background: url('images/fond3.jpg') 100% fixed no-repeat;
    background-size: 115%;
    background-position: center;
    margin: 0;
    padding: 0;
}

main
{
    width: 100%;
}

header
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 3px solid white;
    margin: 0;
    background: rgba(255, 255, 255, 0.5)
}

#top-left
{
    display: flex;
    /* background-color: red; */
    align-items: center;
}

#top-left ul
{
    display: flex;
    list-style-type: none;
}

#top-left li
{
    margin-left: 80px;
    font-size: 1.7em;
    padding: 5px 10px 5px 10px;
    /* background: black; */
    font-weight: bold;
}

#top-left a
{
    color: black;
    text-decoration: none;
}

#top-left li:hover
{
    /* background: #FFA953; */
    /* background: white; */
    /* border-radius: 15px; */
    transition: 0.1s;
}

#top-left li:hover a
{
    /* color: rgb(0, 0, 0); */
    color: #FFA953;
    transition: 0.1s;
}

#logo img
{
    width: 500px;
    margin: 10px;
}

#reseaux
{
    display: flex;
    align-items: center;
    z-index: 9;
}

#reseaux img
{
    width: 60px;
    height: 60px;
    transition: 0.3s;
}

#reseaux ul
{
    display: flex;
    list-style-type: none;
}

#reseaux li
{
    margin-right: 20px;
    transition: 0.3s;
}

#reseaux li:hover img
{
    transform: rotate(45deg);
    transform-origin: center;
    transition: 0.3s;
}










section
{
    display: flex;
    flex-direction: column;
    /* height: 100vh; */
    /* justify-content: center; */
    background: rgba(255, 255, 255, 0.9);
    align-items: center;
}

#sectop
{
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
    background: white;
    border-bottom: 1px solid grey;
}

#sectop p
{
    margin: 10px 0 10px 0;
    font-family: geosanslight;
    font-weight: normal;
}

#sectop p:nth-child(1)
{
    width: 100%;
    text-align: center;
    font-size: 2em;
    color: grey;
    padding: 20px 0 20px 0;
}

/* #sectop p:nth-child(2)
{
    width: 100%;
    text-align: center;
    color: #FFA953;
    padding-bottom: 20px;
    font-size: 2em;
} */


#secmid
{
    margin: 50px 0 50px 0;
    display: flex;
    position: relative;
    width: 100%;
    /* padding: 50px; */
    justify-content: center;
    /* background: rgb(255, 255, 255); */
}

.mid
{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* top: 50px; */
    width: 300px;
    height: 500px;
    background: white;
    box-shadow: 2px 2px 5px black;
    margin: 10px;
    font-family: geosanslight;
    font-weight: normal;
}

.mid header
{
    width: 100%;
    height: 80px;
    align-items: center;
    margin: 0;
    font-size: 1.4em;
    font-weight: bold;
    justify-content: center;
}

.mid:nth-child(1) header
{
    background: #FFA953;
}

.mid:nth-child(2) header
{
    background: #4B3B38;
    color: white;
}

.mid:nth-child(3) header
{
    /* background: #525d6d; */
    background: url('images/paillettes.jpg') no-repeat;
    background-size: cover;
    color: black;
    font-weight: bold;
    text-shadow: 1px 0px 0px black;
}

.mid:nth-child(3) div.nbphotos:nth-child(2)
{
    background: red;
}

.prix
{
    display: flex;
    width: 100%;
    height: 100px;
    margin: 0;
    font-size: 1.8em;
    font-weight: normal;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid grey;
}

.prix div:nth-child(2)
{
font-size: 2em;
margin-left:10px;
font-weight: bold;
}

.mid:nth-child(3) div:nth-child(1)
{
    position: relative;
    text-align: right;
    top: -15px;
}

.mid:nth-child(3) div:nth-child(1) strong
{
    font-size: 0.6em;
}

.time
{
    display: flex;
    /* background: rgb(238, 238, 238); */
    width: 100%;
    height: 40px;
    font-size: 1.5em;
    font-weight: normal;
    justify-content: center;
    border-bottom: 1px solid grey;
    align-items: center;
}

.time strong
{
    color: #FFA953;
    margin-left: 5px;
}

.nbphotos
{
    display: flex;
    width: 100%;
    height:80px;
    font-size: 1.2em;
    font-weight: normal;
    justify-content: center;
    border-bottom: 1px solid grey;
    text-align: center;
    align-items: center;
}

.contactbtn
{
    position: absolute;
    display: flex;
    font-size: 1.1em;
    font-weight: normal;
    justify-content: center;
    align-items: center;
    bottom: 20px;
    background: #FFA953;
    font-weight: bold;
    border-radius: 25px;
    transition: 0.2s;    
}

.contactbtn a
{
    text-decoration: none;
    color: black;
    padding: 10px 30px 10px 30px;
}

.contactbtn:hover
{
    background: #4B3B38;
    transition: 0.2s;
}

.contactbtn:hover a
{
    color: white;
    transition: 0.2s;
}





#secbot
{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    font-family: geosanslight;
    font-weight: normal;
    border-bottom: 1px solid rgb(223, 223, 223);
}

#sectop i{
    font-size: 0.6em;
}

#secbot h2
{
    font-size: 1.8em;
    font-weight: normal;
}

#secqa
{
    display: flex;
    width: 75%;
    align-items: top;
    justify-content: space-around;
    /* background: rgb(233, 225, 225); */

}

.qabox
{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    
}

.qa
{
    display: flex;
    flex-direction: column;
    width: 60%;
    border: 1px solid rgb(218, 218, 218);
    font-size: 1.5em;
    align-items: center;
    text-align: justify;
    background: white;
    margin: 20px;
    padding: 20px;
}

.qa h3
{
    color: #FFA953;
}











footer {
    display: flex;
    height: 200px;
    border-top: 3px solid white;
    background: white;
    justify-content: space-around;
    align-items: top; /* align vertical*/
    font-family: caviardreams;
    font-size: 1.3em;
}

footer li {
    list-style-type: none;
    margin: 10px;
}

footer li img
{
    width: 20px;
}

footer #presentation {
    display: flex;
    width: 30%;
    align-items: center;
}

footer #infos {
    display: flex;
    width: 20%;
    align-items: center;
}

footer #liens {
    display: flex;
    width: 20%;
    align-items: center;
}

footer #liens a {
    text-decoration: none;
    color: black;
    transition: 0.2s;
}

footer #liens a:hover
{
    color: orange;
    transition: 0.2s;
}











































@media all and (max-width: 1024px)
{

    body
    {
        width: 100%;
        background: url('images/fondmobile.jpg') fixed no-repeat;
        background-position: top;
        background-size: cover;
        /* background-position: center; */
    }

    header
    {
        flex-direction: column;
        /* background: white; */
    }

    #top-left
    {
        width: 100%;
        flex-direction: column;
        text-align: center;
    }

    #logo img
    {
        width: 70%;
    }

    #menu1
    {
        width: 100%;
        margin-bottom: 10px;
        align-items: center;
    }

    #menu1 ul
    {
        margin: initial;
        align-items: center;
        padding: initial;
        width: 100%;
    }

    #menu1 li
    {
        width: 32%;
        margin: initial;
        font-size: 1.2em;
    }

    #reseaux
    {
        position: absolute;
        margin: 0;
        margin-bottom: 5px;
        margin-top: 0px;
        width: 100%;
        top: 0px;
    }

    #reseaux ul
    {
        margin: 5px 5px 5px 5px;
        padding: initial;
        width: auto;
        flex-direction: row;
        justify-content: center;
        right: 0;
        top: 0;
        position: absolute;
    }

    #reseaux li
    {
        margin: initial;
        margin-bottom: 0;
        margin: 0 5px 5px 5px;
    }

    #reseaux img
    {
        width: 30px;
        height: auto;
        transition: 0.3s;
    }

    #reseaux li:hover img
    {
        transform: rotate(45deg);
        transform-origin: center;
        transition: 0.3s;
    }

    nav 
    {
        display: flex;
        font-size: 1.8em;
        margin-left: initial;
        color: white;
        margin-top: 0;
        margin-left: -20px;
    }

    nav ul li:nth-child(2)
{
    font-size: 0.7em;
    margin-top: 10px;
}

    /* nav img
    {
        display: inline;
        width: 25px;
        transform: rotate(-45deg);
    } */




    section
    {
        display: flex;
        flex-direction: column;
        /* height: 100vh; */
        /* justify-content: center; */
        background: rgba(255, 255, 255, 0.9);
        align-items: center;
    }
    
    #sectop
    {
        display: flex;
        flex-direction: column;
        position: relative;
        width: 100%;
        background: white;
        border-bottom: 1px solid grey;
    }
    
    #sectop p
    {
        margin: 10px 0 10px 0;
        font-family: geosanslight;
        font-weight: normal;
    }
    
    #sectop p:nth-child(1)
    {
        width: 100%;
        text-align: center;
        font-size: 1.5em;
        color: grey;
        padding-top: 20px;
    }
    
    #sectop p:nth-child(2)
    {
        width: 100%;
        text-align: center;
        color: #FFA953;
        padding-bottom: 20px;
        font-size: 1.5em;
    }
    
    
    #secmid
    {
        margin: 20px 0 20px 0;
        display: flex;
        flex-direction: column;
        position: relative;
        width: 100%;
        align-items: center;
    }
    
    .mid
    {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* top: 50px; */
        width: 90%;
        height: 500px;
        background: white;
        box-shadow: 2px 2px 5px black;
        margin: 10px;
        font-family: geosanslight;
        font-weight: normal;
    }
    
    .mid header
    {
        width: 100%;
        height: 80px;
        align-items: center;
        margin: 0;
        font-size: 2em;
        font-weight: bold;
        justify-content: center;
    }
    
    .mid:nth-child(1) header
    {
        background: #FFA953;
        text-shadow: 1px 0px 0px black;
    }
    
    .mid:nth-child(2) header
    {
        background: #4B3B38;
        color: white;
    }
    
    .mid:nth-child(3) header
    {
        /* background: #525d6d; */
        background: url('images/paillettes.jpg') no-repeat;
        background-size: cover;
        color: black;
        text-shadow: 1px 0px 0px black;
    }
    
    .prix
    {
        display: flex;
        width: 100%;
        height: 100px;
        margin: 0;
        font-size: 2em;
        font-weight: normal;
        align-items: center;
        justify-content: center;
        border-bottom: 1px solid grey;
    }
    
    .prix div:nth-child(2)
    {
    font-size: 2em;
    margin-left:10px;
    font-weight: bold;
    }
    
    .mid:nth-child(3) div:nth-child(1)
    {
        position: relative;
        text-align: right;
        top: -15px;
    }
    
    .mid:nth-child(3) div:nth-child(1) strong
    {
        font-size: 0.6em;
    }
    
    .time
    {
        display: flex;
        /* background: rgb(238, 238, 238); */
        width: 100%;
        height: 40px;
        font-size: 1.8em;
        font-weight: normal;
        justify-content: center;
        border-bottom: 1px solid grey;
        align-items: center;
    }
    
    .time strong
    {
        color: #FFA953;
        margin-left: 5px;
    }
    
    .nbphotos
    {
        display: flex;
        width: 100%;
        font-size: 1.5em;
        padding: 10px 0 10px 0;
        font-weight: normal;
        justify-content: center;
        border-bottom: 1px solid grey;
        text-align: center;
        align-items: center;
    }
    
    .contactbtn
    {
        position: absolute;
        display: flex;
        font-size: 1.1em;
        font-weight: normal;
        justify-content: center;
        align-items: center;
        bottom: 15px;
        background: #FFA953;
        font-weight: bold;
        border-radius: 25px;
        transition: 0.2s;    
    }
    
    .contactbtn a
    {
        text-decoration: none;
        color: black;
        padding: 10px 30px 10px 30px;
    }
    
    .contactbtn:hover
    {
        background: #4B3B38;
        transition: 0.2s;
    }
    
    .contactbtn:hover a
    {
        color: white;
        transition: 0.2s;
    }
    
    
    
    
    
    #secbot
{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    font-family: geosanslight;
    font-weight: normal;
    border-bottom: 1px solid rgb(223, 223, 223);
}

#secbot h2
{
    font-size: 1.2em;
    font-weight: normal;
}

#secqa
{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: top;
    justify-content: space-around;
    /* background: rgb(233, 225, 225); */

}

.qabox
{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    
}

.qa
{
    display: flex;
    flex-direction: column;
    width: 80%;
    border: 1px solid rgb(218, 218, 218);
    font-size: 1.2em;
    align-items: center;
    text-align: justify;
    background: white;
    margin: 20px;
    padding: 20px;
}

.qa h3
{
    color: #FFA953;
    font-size: 1em;
    margin: 0 0 10px 0;
}



footer {
    position: relative;
    display: flex;
    width: 100%;
    flex-direction: column;
    height: initial;
    border-top: 3px solid white;
    font-family: caviardreams;
    font-size: 1.3em;
    align-items: center;
}

footer #presentation {
    display: flex;
    width: 80%;
    justify-content: center;
    margin: 0;
}

footer #infos {
    display: flex;
    width: 80%;
    text-align: left;
}

footer #liens {
    display: flex;
    width: 40%;
    text-align: center;    
}

footer ul
{
    position: relative;
 
    width: 100%;
    margin: 25px;
    padding: initial;
}

footer li {
    list-style-type: none;
    margin: initial;
}

footer li img
{
    width: 20px;
}

footer #liens a {
    text-decoration: none;
    color: black;
    transition: 0.2s;
}

footer #liens a:hover
{
    color: orange;
    transition: 0.2s;
}

}













